@charset "utf-8";

body {
	background-color: #fff;
}

h1 {
	font-size: 24px;
}
h2 {
	font-size: 20px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 13px;
}
h6 {
	font-size: 11px;
}

.btn-large,
a.btn-large {
	font-size: 13px;
	padding: 10px 8px;
	position: relative;
	background-size: 7px auto;
	min-width: 200px;
}
.form-control.inline[type=text] {
	width: 80px;
}
.form-control.inline[type=tel],
.form-control.inline[type=number] {
	width: 80px;
}
.row.row-wide {
	margin-left: -7px;
	margin-right: -7px;
}
.row.row-wide>* {
	padding-left: 7px;
	padding-right: 7px;
}
.row.row-med {
	margin-left: -5px;
	margin-right: -5px;
}
.row.row-med>* {
	padding-left: 5px;
	padding-right: 5px;
}
.row {
	margin-left: -7px;
	margin-right: -7px;
}
.row>* {
	padding-left: 7px;
	padding-right: 7px;
}

.inner {
	margin-left: 20px;
	margin-right: 20px;
	width: auto;
}
.inner-white {
	padding: 20px 20px;
	margin: 20px auto;
}


#headerWrap {

}
#header {
	height: 80px;
}
#header .logo img {
	width: 178px;
	position: absolute;
    top: 10px;
    left: 15px;
}

.menu-trigger {
	position: absolute;
	width: 80px;
    height: 80px;
    right: 0;
    top: 0;
	z-index: 9;
	font-size: 10px;
	font-weight: 300;
	color: #91753c;
	display: block;
	text-align: center;
}
.menu-trigger,
.menu-trigger span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.menu-trigger span {
	position: absolute;
	left: 18.75%;
	width: 62.5%;
	height: 3px;
	background-color: #91753c;
}
.menu-trigger span:nth-of-type(1) {
	top: 30px;
}
.menu-trigger span:nth-of-type(2) {
	top: 45px;
}
.menu-trigger span:nth-of-type(3) {
	top: 60px;
}
.menu-trigger::after {
	content: 'MENU';
    position: absolute;
    left: 0;
    top: 2px;
    font-size: 15px;
    color: #91753c;
    display: block;
    width: 100%;
    text-align: center;
    transition: all .4s;
}
.menu-trigger.open::after {
	content: 'CLOSE';
}
.menu-trigger.open span:nth-of-type(1) {
	-webkit-transform: translateY(11px) rotate(-45deg);
	transform: translateY(14px) rotate(-45deg);
}
.menu-trigger.open span:nth-of-type(2) {
	opacity: 0;
}
.menu-trigger.open span:nth-of-type(3) {
	-webkit-transform: translateY(-10px) rotate(45deg);
	transform: translateY(-15px) rotate(45deg);
}


#header .spMenuBox {
	display: none;
	overflow: scroll;
	position: fixed;
	width: 100%;
	height: calc( 100vh - 80px );
	top: 80px;
	padding: 0 20px 50px;
	background-color: rgba(145,117,60,0.8);
	text-align: left;
}
#header .spMenuBox .spMenuBox-navi a {
	font-size: 16px;
	font-weight: 600;
	color: #fff;
	display: block;
	padding: 12px 4px;
	background-image: url(../img/common/arrow-right.svg);
	background-repeat: no-repeat;
	background-position: 97% center;
	background-size: 20px auto;
	border-bottom: 1px solid #fff;
}
#header .spMenuBox .spMenuBox-navi a.language {
	background-image: url(../img/common/icon-language-white.svg);
	background-size: 31px auto;
	background-position: 97% center;
}
#header .spMenuBox .header-searchBox {
	display: block;
    width: auto;
    height: 45px;
    margin: 20px 0;
    position: relative;
    border: 1px solid #bfbfbf;
    background-color: #fff;
    background-image: url(../img/common/icon-search.svg);
    background-repeat: no-repeat;
    background-position: 97% center;
    background-size: 33px auto;
}
#header .spMenuBox .header-searchBox .input {
	font-size: 20px;
    padding: 0px;
    height: 43px;
    border: none;
    width: calc( 100% - 60px );
    position: absolute;
    top: 0px;
    left: 10px;
}
#header .spMenuBox .header-searchBox .submit {
	background-color: transparent;
	height: 100%;
    width: 50px;
	position: absolute;
	top: 0px;
	right: 0px;
	border: none;
	padding: 0;
	cursor: pointer;
}

#header .header-snsBox {
	white-space: nowrap;
	position: relative;
	top: 16px;
	text-align: center;
	height: 50px;
}
#header .header-snsBox li {
	display: inline-block;
}
#header .header-snsBox a {
	background-color: #cfbb94;
	text-align: center;
	display: inline-block;
	height: 44px;
	width: 44px;
	line-height: 40px;
	border-radius: 200em;
	margin-left: 15px;
}
#header .header-snsBox li:first-child a {
	margin-left: 0px;
}

#contents {
	margin-top: 80px;
	padding-bottom: 0px;
}

.footer-floorguide-box {
	background-color: #f6f3ed;
	padding: 25px 0;
}
.footer-floorguide-box .inner {
	background-color: transparent;
	padding: 0;
	margin: 0 20px;
}
.footer-floorguide-box h5 {
	font-size: 10px;
	color: #91753c;
	margin-bottom: 5px;
}
.footer-floorguide-box .selectWrap {
	position: relative;
}
.footer-floorguide-box .selectWrap:after {
	content: "▼";
	color: #91753c;
	position: absolute;
	right: 4px;
	top: 9px;
}
.footer-floorguide-box select {
	padding: 12px 3px;
	width: 100%;
	font-size: 10px;
	border: 1px solid #c9c9c9;
	border-radius: 0;
	background-color: #fff;
	-webkit-appearance: none;
}

.footer-box-digitalbook-movie {
	padding: 20px;
	margin-bottom: 20px;
}
.footer-box-digitalbook-movie .media {
	flex-direction: column;
}
.footer-box-digitalbook-movie a,
.footer-box-digitalbook-movie.vertical a {
	display: block;
	text-align: center;
	border-right: none;
	padding-right: 0px;
	border-bottom: 1px solid #91753c;
	padding-bottom: 10px;
	width: 100%;
	margin-bottom: 0;
}
.footer-box-digitalbook-movie img {
	max-width: initial;
	width: 80px;
}
.footer-box-digitalbook-movie .media .media-body,
.footer-box-digitalbook-movie.vertical .texts {
	padding-left: 0px;
	padding-top: 10px;
	font-size: 12px;
}
.footer-box-digitalbook-movie .row h5 {
	font-size: 13px;
	margin: 0 0 2px;
}
.footer-box-digitalbook-movie .footer-box-digitalbook-movie__movie {
	padding: 10px;
	margin: 0;
}


.footer-banner-box {
	padding: 40px 0;
}
.footer-banner-box .inner {
	margin: 0 30px;
}

.footer-banner-box ul {
	padding: 0;
}
.footer-banner-box ul li {
	margin-bottom: 10px;
}

.footer-sitemap {
	padding: 25px 0;
}
.footer-sitemap  .inner {
	padding: 0;
	display: block;
	margin: 0 35px;
	width: auto;
}
.footer-sitemap dl {
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	margin-bottom: 15px;
	display: flex;
	flex-wrap: wrap;
}

.footer-sitemap dt {
	font-size: 13px;
	padding: 7px 8px;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-bottom: none;
	width: 100%;
}
.footer-sitemap  dt  a {
	display: block;
}
.footer-sitemap dd {
	padding: 0;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	width: 50%;
}
.footer-sitemap dd a {
	font-size: 11px;
	display: block;
	padding: 12px 8px;
}
.footer-sitemap dl.sp-floors dd {
	width: 16.6%;
}
.footer-sitemap dl.sp-floors dd a {
	padding: 12px 0;
	text-align: center;
}
.footer-hours-box .inner {
	padding: 24px 0;
	display: block;
	margin: 0 35px;
	width: auto;
}
.footer-hours-box .inner>div {
	display: block;
}
.footer-hours-box .inner>div.ttl {
	font-size: 17px;
	width: auto;
	height: 55px;
	line-height: 53px;
	margin-bottom: 5px;
}
.footer-hours-box  .texts {
	padding: 0;
	border-left: none;
	border-top: 1px solid #91753c;
	font-size: 12px;
	text-align: center;
}
.footer-hours-box .texts p {
	margin-bottom: 2px;
}

.footer-hours-box .texts .hour {
	font-size: 15px;
	display: block;
	margin-bottom: 10px;
}
.footer-hours-box .texts strong {
	display: block;
	margin-top: 10px;
}

.footer-hours-box .header-snsBox {
	white-space: nowrap;
	position: relative;
	top: 16px;
	text-align: center;
	height: 50px;
}
.footer-hours-box .header-snsBox li {
	display: inline-block;
}
.footer-hours-box .header-snsBox a {
	background-color: #cfbb94;
	text-align: center;
	display: inline-block;
	height: 44px;
	width: 44px;
	line-height: 40px;
	border-radius: 200em;
	margin-left: 15px;
}
.footer-hours-box .header-snsBox li:nth-child(1) a{
	background-color: #3b5998;
}
.footer-hours-box .header-snsBox li:nth-child(2) a{
	background-color: #e02b72;
}
.footer-hours-box .header-snsBox li:nth-child(3) a{
	background-color: #00c300;
}
.footer-hours-box .header-snsBox li:first-child a {
	margin-left: 0px;
}




.copyright {
	line-height: 23px;
	height: 115px;
}
.sp-fixed-footerlinks {
	display: block;
	position: fixed;
	z-index: 99999;
	left: 0;
	bottom: 0;
	width: 100%;
	
	font-size: 13px;
	text-align: center;
	background-color: rgba(145,117,60,0.8);
	padding: 10px 0;
}
.sp-fixed-footerlinks a {
	display: block;
	font-weight: 600;
	color: #fff;
	border-right: 1px solid #fff;
	padding: 5px 0;
    height: 75px;
}
.sp-fixed-footerlinks li:last-child a {
	border-right: none;
}
.sp-fixed-footerlinks a img {
	position: relative;
}
.sp-fixed-footerlinks a .sp-fixed-footerlinks-floor {
	width: 28px;
	top: -1px;
}
.sp-fixed-footerlinks a .sp-fixed-footerlinks-gourmet {
	width: 26px;
	top: -4px;
}
.sp-fixed-footerlinks a .sp-fixed-footerlinks-news {
	width: 27px;
	top: 0;
}
.sp-fixed-footerlinks a .sp-fixed-footerlinks-access {
	width: 29px;
	top: -2px;
}


.pagetop {
	display: none;
}

.page-header {
	padding-bottom: 10px;
	max-width: calc( 100vw - 40px );
}
.page-header:before {
	top: 13px;
}
.page-header span {
	padding: 0 10px;
	font-size: 19px;
}
.page-header small {
	font-size: 10px;
}

.topicsWrap {
	margin: 0 0 20px;
	padding-top: 20px;
}

.topicsWrap a {
	font-size: 11px;
	margin: 0 0 15px;
}

.topicsWrap .topics-title {
	font-size: 13px;
	margin: 7px 0 5px;
}
.topicsWrap .topics-lead {
	font-size: 12px;
	margin-bottom: 5px;
}
.news-title {
	font-size: 16px;
	padding-bottom: 8px;
	margin-bottom: 15px;
}
.pictures-box   .thumbs  a {
	display: inline-block;
	background-size: cover;
	height: 55px;
	margin-bottom: 10px;
	width: 55px;
	padding-top: 0px;
}





.pagination {
}
.pagination a {
	line-height: 30px;
	margin: 0;
	width: 30px;
	font-size: 12px;
}
.pagination a.prev:after,
.pagination a.next:after {
	content: '';
	position: absolute;
	right: calc(50% - 3px);
    top: calc(50% - 4px);
    display: block;
    width: 8px;
    height: 8px;
    border-top: 1px solid #91753c;
    border-right: 1px solid #91753c;
    transform: rotate(45deg);
}
.pagination a.prev:after {
    transform: rotate(-135deg);
	right: calc(50% - 6px);
}

.icon-arrow {
	padding-right: 19px;
}


.table.tbl-responsive {
	display: block;
	border: none;
}
.table.tbl-responsive tr {
}
.table.tbl-responsive th,
.table.tbl-responsive td {
	display: block;
	width: auto;
	text-align: left;
	border-left: none;
	border-right: none;
	border-bottom: none;
}
.table.tbl-responsive th {
	padding: 5px;
}
.table.tbl-responsive td {
	border: none;
	padding: 0 5px 15px 5px;
}

/* common */
h4.title01 {
	font-size: 20px;
	font-weight: 600;
	color: #91753c;
	padding: 10px 0;
	border-bottom: 1px solid #91753c;
	margin: 0 0 20px;
}
h5.title02 {
	font-size: 18px;
	font-weight: 600;
	color: #91753c;
	padding: 10px 0;
	margin: 0 0 10px;
}
.sp_none{
	display: none;
}
.br_pc{
	display: none;
}
#hours{
	margin-top:-80px;
 	padding-top:80px;	
}
#access{
	margin-top:-80px;
 	padding-top:80px;	
}
#cards{
	margin-top:-80px;
 	padding-top:80px;	
}
#accessibility{
	margin-top:-80px;
 	padding-top:80px;	
}
.voice_backnumber{
	text-align: left!important;
	border-bottom: 0px!important;
}
.p100{
	width: 100%;
}

/* ショップ検索 */
.footer-floorguide-box .inner .shop_search_box {
	padding: 0 0 20px 0;
	margin-bottom: 20px;
	border-bottom: 1px solid #e4d6b9;
}
.footer-floorguide-box .inner .shop_search_box .shop-searchBox {
	display: inline-block;
	width: 100%;
	height: 40px;
	margin-right: 5px;
    vertical-align: middle;
	position: relative;
	border: 1px solid #bfbfbf;
	background-image: url(../img/common/icon-search2.svg);
	background-repeat: no-repeat;
	background-position: 97% center;
	background-size: auto 20px;
	background-color: #fff;
}
.footer-floorguide-box .inner .shop_search_box .shop-searchBox .input {
	font-size: 12px;
	line-height: 20px;
	padding: 0px;
	height: 37px;
	border: none;
	width: 85%;
	position: absolute;
	top: 0px;
	left: 3px;
	letter-spacing: 1px;
	outline: none;
}
.footer-floorguide-box .inner .shop_search_box .shop-searchBox .submit {
	background-color: transparent;
	height: 23px;
	width: 25px;
	position: absolute;
	top: 0px;
	right: 0px;
	border: none;
	padding: 0;
	cursor: pointer;
	outline: none;
}
.footer-floorguide-box .inner .shop_search_box h4 {
	font-size: 10px;
    color: #91753c;
    margin-bottom: 5px;
}
#shop_search {
	margin-top: -75px;
 	padding-top: 75px;
	z-index: -1;
}
.zero{
	border-bottom: 1px solid #9fa0a0;
	padding: 10px;
    font-size: 14px;
	margin-bottom: 30px;
}


/*202105追加インスタグラム*/
.instagram_Wrap{display: flex;flex-wrap: wrap;}
.instagram_contents{width: 50%; height: auto;  padding: 10px;}
.instagram_contents:nth-child(6),.instagram_contents:nth-child(7){display: none;}
.instagram_img{width: 100%; height: 100%; border: 1px #ccc solid; }
.instagram_btn{display: block; margin: 10px auto;;background-color: #454545; color: #fff; width: 50%; padding: 5px; text-align: center; font-size: 12px; font-weight: bold; }
